#ifndef __LED_H
#define __LED_H

#ifdef __cplusplus
extern "C" {
#endif
  
//
void led_init(void);

//
void led_togle(void);

// Индикация нажатия курка
void led_signal_on(void);

// Индикация нажатия курка
void led_signal_off(void);

// Инфракрасный диод
void led_inf_on(void);

// Инфракрасный диод
void led_inf_off(void);

// Индикация напряжения АКБ
void led_but_on(void);

// Индикация напряжения АКБ
void led_but_toggle(void);

  
#ifdef __cplusplus
}
#endif
  
#endif